@charset "UTF-8";
/* css [home] */

@import url("home/business.css");
@import url("home/reason.css");
@import url("home/case.css");
@import url("home/price.css");
@import url("home/about.css");

/*---------------------------------------------------- */
/* Main */
/*---------------------------------------------------- */
#maincontainer {
	background-color: #fff;
}
#maincontainer #contents {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
}

/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
/*== MainBanner ==*/
#mainbanner {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

#mainbanner figure {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== img ==*/
#mainbanner figure img {
	height: 100%;
	max-height: 100%;
	object-fit: cover;
	object-position: 50% 0;
	font-family: 'object-fit: cover; object-position: 50% 0';
	position: relative;
	overflow: hidden;
}

/*== Figcaption ==*/
#mainbanner figure figcaption {
	padding: 0;
	margin: 0;
	height: auto;
	position: absolute;
}

/*== h2 ==*/
#mainbanner figure figcaption h2 {
	padding: 0;
	margin: 0;
	color: #1d1e1f;
	font-weight: 800;
	line-height: 1.3;
	text-align: left;
}
#mainbanner figure figcaption h2 em {
	padding: 0;
	margin: 0;
	color: #1d1e1f;
	font-size: 165%;
	font-weight: 900;
	font-style: normal;
}
#mainbanner figure figcaption h2 em .underline {
	padding: 0;
	margin: 0;
	/*color: #f3b716;*/
	color: #a6875c;
	font-weight: 900;
	font-style: normal;
	/*background: linear-gradient(transparent 90%, #f3b716 0%);*/
	background: linear-gradient(transparent 90%, #a6875c 0%);
}

/*== P ==*/
#mainbanner figure figcaption p {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-weight: 600;
	line-height: 1.3;
	text-align: left;
}

/*== icon ==*/
#mainbanner figure figcaption .waku_icon {
	padding: 0;
	margin: 0;
	height: auto;
}
#mainbanner figure figcaption .waku_icon .iconbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom:1;
	vertical-align: top;
	color: #3d3e3f;
	font-weight: 600;
	line-height: 1.0;
	text-align: left;
}
#mainbanner figure figcaption .waku_icon .iconbox i {
	padding: 0;
	margin: 0;
	/*color: #f3b716;*/
	color: #a6875c;
	font-size: 108%;
	font-weight: 900;
}

/*== Button ==*/
#mainbanner figure figcaption .waku_button {
	padding: 0;
	margin: 0;
	height: auto;
}
#mainbanner figure figcaption .waku_button ul {
	padding: 0;
	margin: 0 auto;
	height: auto;
	list-style-type: none;
}
#mainbanner figure figcaption .waku_button ul li {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
	background-color: #fff;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	list-style-type: none;
}
#mainbanner figure figcaption .waku_button ul li a {
	position: relative;
	padding: 0;
	margin: 0;
	height: auto;
	background-color: #c7a980;
	display: block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	color: #fff;
	font-weight: 600;
	line-height: 1.0;
	text-align: center;
	text-decoration: none;
}
#mainbanner figure figcaption .waku_button ul li a:after {
	padding: 0;
	margin: 1px 0 0 0;
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 1em;
	vertical-align: middle;
	color: rgba(255, 255, 255, .8);
}
#mainbanner figure figcaption .waku_button ul li a i {
	padding: 0;
	margin: 0;
	font-size: 108%;
	font-style: normal;
	font-weight: 900;
	display: inline-block;
}
#mainbanner figure figcaption .waku_button ul li a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	color: #fff;
	text-decoration: none;
}

/*== Slider Custom ==*/
.slick-dots {
	bottom: -30px;
}
.slick-dots li {
	width: 12px;
	height: 12px;
	margin: 0;
}
.slick-dots li + li {
	margin-left: 20px;
}
.slick-dots li button {
	width: 12px;
	height: 12px;
	padding: 0;
}
.slick-dots li button:before {
	font-family: "";
	font-size: 0;
	line-height: 0;
	content: "";
	width: 12px;
	height: 12px;
	color: #b7bac6;
	background-color: #e6e6e6;
	border: solid 1px #dcdcdc;
	opacity: 1;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}
.slick-dots li.slick-active button:before {
	color: #f0b600;
	background-color: #f0b600;
	border: solid 1px #f0b600;
	opacity: 1;
}

/*---------------------------------------------------- */
/* Urgent */
/*---------------------------------------------------- */
/*== Section ==*/
#urgent_block {
	padding: 0;
	margin: 0 auto;
	height: auto;
	background-color: #6b5332;
	position: relative;
}

/*== Waku ==*/
#urgent_block .urgentArea {
	padding: 0;
	margin: 0 auto;
	background: url(../images/img_urgent-staff.png) 0 bottom no-repeat;
}
#urgent_block .urgentArea .urgent_left {
	padding: 0;
	margin: 0;
	height: auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
#urgent_block .urgentArea .urgent_right {
	padding: 0;
	margin: 0;
	height: auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== h2 ==*/
.urgentArea .urgent_left .urgent-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.urgentArea .urgent_left .urgent-title h2 {
	padding: 0;
	margin: 0;
	color: #f00526;
	font-weight: 800;
	line-height: 1.0;
	text-align: left;
	text-decoration: none;
	-webkit-text-stroke: 4px #fff;
	text-stroke: 4px #fff;
	paint-order: stroke;
}
.urgentArea .urgent_left .urgent-title h2 i {
	padding: 0;
	margin: 0;
	color: #f00526;
	font-size: 108%;
	font-weight: 900;
}

/*== P ==*/
.urgentArea .urgent_left .txt_urgent {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.urgentArea .urgent_left .txt_urgent p {
	padding: 0;
	margin: 0;
	color: #f9c025;
	font-weight: 700;
	line-height: 1.0;
	text-align: left;
	text-decoration: none;
}

/*== Button ==*/
.urgentArea .urgent_right .btn_urgent {
	padding: 0;
	margin: 0 auto;
	height: auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.urgentArea .urgent_right .btn_urgent ul {
	padding: 0;
	margin: 0 auto;
	height: auto;
	list-style-type: none;
}
.urgentArea .urgent_right .btn_urgent ul li {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
	background-color: #fff;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	list-style-type: none;
}
.urgentArea .urgent_right .btn_urgent ul li a {
	position: relative;
	padding: 0;
	margin: 0;
	height: auto;
	background-color: #fff;
	border: solid 2px #f00526;
	display: block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	color: #f00526;
	font-weight: 600;
	line-height: 1.0;
	text-align: center;
	text-decoration: none;
}
.urgentArea .urgent_right .btn_urgent ul li a:after {
	padding: 0;
	margin: 1px 0 0 0;
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 1em;
	vertical-align: middle;
	color: rgba(240, 5, 38, .8);
}
.urgentArea .urgent_right .btn_urgent ul li a i {
	padding: 0;
	margin: 0;
	font-size: 108%;
	font-style: normal;
	font-weight: 900;
	display: inline-block;
}
.urgentArea .urgent_right .btn_urgent ul li a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	color: #f00526;
	text-decoration: none;
}


/*  PC  */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Base */
/*---------------------------------------------------- */
html {
	scroll-padding-top: 60px;
}

/*---------------------------------------------------- */
/* Main */
/*---------------------------------------------------- */
#maincontainer {
	padding-bottom: 50px;
}

/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
/*== Main-Banner ==*/
#mainbanner {
	margin-top: 104px;
	width: 100%;
}
#mainbanner figure {
	width: 100%;
	height: 700px;
}

/*== img ==*/
#mainbanner figure img {
	min-width: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%';
}

/*== figcaption ==*/
#mainbanner figure figcaption {
	width: 90%;
	max-width: 1200px;
	top: 80px;
	left: 5%;
}

/*== h2 ==*/
#mainbanner figure figcaption h2 {
	margin-bottom: 30px;
	font-size: 30px;
}
#mainbanner figure figcaption h2 em .underline {
	padding-bottom: 3px;
}

/*== P ==*/
#mainbanner figure figcaption p {
	margin-bottom: 30px;
	font-size: 16px;
}

/*== icon ==*/
#mainbanner figure figcaption .waku_icon {
	margin-bottom: 55px;
	width: 90%;
}
#mainbanner figure figcaption .waku_icon .iconbox {
	margin: 0 2.0%;
	font-size: 16px;
}
#mainbanner figure figcaption .waku_icon .iconbox i {
	margin-right: 8px;
}

/*== Button ==*/
#mainbanner figure figcaption .waku_button {
	width: 90%;
}
#mainbanner figure figcaption .waku_button ul {
	width: 100%;
}
#mainbanner figure figcaption .waku_button ul li {
	margin: 0 1.0%;
	width: 320px;
	border-radius: 48px;
}
#mainbanner figure figcaption .waku_button ul li a {
	padding: 15px 0;
	font-size: 18px;
	border-radius: 48px;
}
#mainbanner figure figcaption .waku_button ul li a:after {
	margin-top: 5px;
	font-size: 12px;
	right: 1.2em;
}
#mainbanner figure figcaption .waku_button ul li a i {
	margin-right: 8px;
}

/*== Slider Custom ==*/
.slick-dots {
	bottom: -30px;
}
.slick-dots li {
	width: 16px;
	height: 16px;
}
.slick-dots li button {
	width: 16px;
	height: 16px;
}
.slick-dots li button:before {
	width: 16px;
	height: 16px;
}

/*---------------------------------------------------- */
/* Urgent */
/*---------------------------------------------------- */
/*== Section ==*/
#urgent_block {
	width: 100%;
}

/*== Waku ==*/
#urgent_block .urgentArea {
	padding: 0;
	width: 96%;
	max-width: 1080px;
	height: 120px;
	overflow: hidden;
	background-size: auto 115px;
}
#urgent_block .urgentArea .urgent_left {
	margin-top: 35px;
	margin-left: 120px;
	width: calc(70% - 120px);
	float: left;
}
#urgent_block .urgentArea .urgent_right {
	margin-top: 35px;
	width: 26%;
	float: right;
}

/*== h2 ==*/
.urgentArea .urgent_left .urgent-title {
	margin-bottom: 10px;
	width: 100%;
}
.urgentArea .urgent_left .urgent-title h2 {
	font-size: 28px;
}
.urgentArea .urgent_left .urgent-title h2 i {
	margin-right: 8px;
}

/*== P ==*/
.urgentArea .urgent_left .txt_urgent {
	width: 98%;
}
.urgentArea .urgent_left .txt_urgent p {
	font-size: 14px;
}

/*== Button ==*/
.urgentArea .urgent_right .btn_urgent {
	width: 98%;
}
.urgentArea .urgent_right .btn_urgent ul {
	width: 100%;
}
.urgentArea .urgent_right .btn_urgent ul li {
	margin: 0;
	width: 100%;
	border-radius: 48px;
}
.urgentArea .urgent_right .btn_urgent ul li a {
	padding: 15px 0;
	font-size: 18px;
	border-radius: 48px;
}
.urgentArea .urgent_right .btn_urgent ul li a:after {
	margin-top: 5px;
	font-size: 12px;
	right: 1.2em;
}
.urgentArea .urgent_right .btn_urgent ul li a i {
	margin-right: 8px;
}


}


/* Minimum width 959px and Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* Base */
/*---------------------------------------------------- */
html {
	scroll-padding-top: 40px;
}

/*---------------------------------------------------- */
/* Main */
/*---------------------------------------------------- */
#maincontainer {
	padding-bottom: 35px;
}

/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
/*== Main-Banner ==*/
#mainbanner {
	width: 100%;
}
#mainbanner figure {
	width: 100%;
	height: 500px;
}

/*== img ==*/
#mainbanner figure img {
	min-width: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%';
}

/*== figcaption ==*/
#mainbanner figure figcaption {
	width: 92%;
	top: 50px;
	left: 4%;
}

/*== h2 ==*/
#mainbanner figure figcaption h2 {
	margin-bottom: 20px;
	font-size: 25px;
}
#mainbanner figure figcaption h2 em .underline {
	padding-bottom: 3px;
}

/*== P ==*/
#mainbanner figure figcaption p {
	margin-bottom: 20px;
	font-size: 14px;
}

/*== icon ==*/
#mainbanner figure figcaption .waku_icon {
	margin-bottom: 40px;
	width: 90%;
}
#mainbanner figure figcaption .waku_icon .iconbox {
	margin: 0 1.5%;
	font-size: 14px;
}
#mainbanner figure figcaption .waku_icon .iconbox i {
	margin-right: 6px;
}

/*== Button ==*/
#mainbanner figure figcaption .waku_button {
	width: 90%;
}
#mainbanner figure figcaption .waku_button ul {
	width: 100%;
}
#mainbanner figure figcaption .waku_button ul li {
	margin: 0 0.8%;
	width: 40%;
	border-radius: 40px;
}
#mainbanner figure figcaption .waku_button ul li a {
	padding: 12px 0;
	font-size: 16px;
	border-radius: 40px;
}
#mainbanner figure figcaption .waku_button ul li a:after {
	margin-top: 5px;
	font-size: 10px;
	right: 1.1em;
}
#mainbanner figure figcaption .waku_button ul li a i {
	margin-right: 6px;
}

/*== Slider Custom ==*/
.slick-dots {
	bottom: -25px;
}
.slick-dots li {
	width: 15px;
	height: 15px;
}
.slick-dots li button {
	width: 15px;
	height: 15px;
}
.slick-dots li button:before {
	width: 15px;
	height: 15px;
}

/*---------------------------------------------------- */
/* Urgent */
/*---------------------------------------------------- */
/*== Section ==*/
#urgent_block {
	width: 100%;
}

/*== Waku ==*/
#urgent_block .urgentArea {
	padding: 0;
	width: 94%;
	height: 110px;
	overflow: hidden;
	background-size: auto 100px;
}
#urgent_block .urgentArea .urgent_left {
	margin-top: 30px;
	margin-left: 100px;
	width: calc(70% - 100px);
	float: left;
}
#urgent_block .urgentArea .urgent_right {
	margin-top: 35px;
	width: 26%;
	float: right;
}

/*== h2 ==*/
.urgentArea .urgent_left .urgent-title {
	margin-bottom: 8px;
	width: 100%;
}
.urgentArea .urgent_left .urgent-title h2 {
	font-size: 24px;
}
.urgentArea .urgent_left .urgent-title h2 i {
	margin-right: 6px;
}

/*== P ==*/
.urgentArea .urgent_left .txt_urgent {
	width: 98%;
}
.urgentArea .urgent_left .txt_urgent p {
	font-size: 13px;
}

/*== Button ==*/
.urgentArea .urgent_right .btn_urgent {
	width: 98%;
}
.urgentArea .urgent_right .btn_urgent ul {
	width: 100%;
}
.urgentArea .urgent_right .btn_urgent ul li {
	width: 100%;
	border-radius: 40px;
}
.urgentArea .urgent_right .btn_urgent ul li a {
	padding: 12px 0;
	font-size: 16px;
	border-radius: 40px;
}
.urgentArea .urgent_right .btn_urgent ul li a:after {
	margin-top: 5px;
	font-size: 10px;
	right: 1.1em;
}
.urgentArea .urgent_right .btn_urgent ul li a i {
	margin-right: 8px;
}



}


/* Phone */
/* Portrait mode */
@media only screen and (max-width: 599px) {
/*---------------------------------------------------- */
/* Base */
/*---------------------------------------------------- */
html {
	scroll-padding-top: 40px;
}

/*---------------------------------------------------- */
/* Main */
/*---------------------------------------------------- */
#maincontainer {
	padding-bottom: 20px;
}

/*---------------------------------------------------- */
/* Sitewise */
/*---------------------------------------------------- */
/*== Main-Banner ==*/
#mainbanner {
	width: 100%;
}

#mainbanner figure {
	width: 100%;
	height: 360px;
}

/*== img ==*/
#mainbanner figure img {
	min-width: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%';
}

/*== figcaption ==*/
#mainbanner figure figcaption {
	width: 92%;
	top: 40px;
	left: 4%;
}

/*== h2 ==*/
#mainbanner figure figcaption h2 {
	margin-bottom: 15px;
	font-size: 18px;
}
#mainbanner figure figcaption h2 em {
	font-size: 18px;
}
#mainbanner figure figcaption h2 em .underline {
	padding-bottom: 3px;
	font-size: 25px;
}

/*== P ==*/
#mainbanner figure figcaption p {
	margin: 0 auto;
	margin-bottom: 15px;
	width: 96%;
	font-size: 14px;
}

/*== icon ==*/
#mainbanner figure figcaption .waku_icon {
	margin: 0 auto;
	margin-bottom: 25px;
	width: 90%;
}
#mainbanner figure figcaption .waku_icon .iconbox {
	margin: 0 1.5%;
	width: 46%;
	font-size: 16px;
	font-weight: 700;
}
#mainbanner figure figcaption .waku_icon .iconbox i {
	margin-right: 4px;
}

/*== Button ==*/
#mainbanner figure figcaption .waku_button {
	width: 100%;
}
#mainbanner figure figcaption .waku_button ul {
	width: 100%;
}
#mainbanner figure figcaption .waku_button ul li {
	margin: 0 0.8%;
	width: 47%;
	border-radius: 39px;
}
#mainbanner figure figcaption .waku_button ul li a {
	padding: 12px 0;
	font-size: 15px;
	border-radius: 39px;
}
#mainbanner figure figcaption .waku_button ul li a:after {
	margin-top: 4px;
	font-size: 8px;
	right: 1.0em;
}
#mainbanner figure figcaption .waku_button ul li a i {
	margin-right: 4px;
}

/*== Slider Custom ==*/
.slick-dots {
	bottom: -25px;
}
.slick-dots li {
	width: 15px;
	height: 15px;
}
.slick-dots li button {
	width: 15px;
	height: 15px;
}
.slick-dots li button:before {
	width: 15px;
	height: 15px;
}

/*---------------------------------------------------- */
/* Urgent */
/*---------------------------------------------------- */
/*== Section ==*/
#urgent_block {
	width: 100%;
}

/*== Waku ==*/
#urgent_block .urgentArea {
	padding-top: 18px;
	width: 98%;
	background-size: auto 100px;
}
#urgent_block .urgentArea .urgent_left {
	margin-left: 70px;
	width: calc(100% - 140px);
	display: block;
}
#urgent_block .urgentArea .urgent_right {
	padding-top: 10px;
	padding-bottom: 15px;
	margin-left: 90px;
	width: calc(100% - 180px);
	display: block;
}

/*== h2 ==*/
.urgentArea .urgent_left .urgent-title {
	margin-bottom: 8px;
	width: 100%;
}
.urgentArea .urgent_left .urgent-title h2 {
	font-size: 20px;
	text-align: center;
}
.urgentArea .urgent_left .urgent-title h2 i {
	margin-right: 6px;
}

/*== P ==*/
.urgentArea .urgent_left .txt_urgent {
	width: 98%;
}
.urgentArea .urgent_left .txt_urgent p {
	font-size: 12px;
	text-align: center;
	line-height: 1.2;
}

/*== Button ==*/
.urgentArea .urgent_right .btn_urgent {
	width: 98%;
}
.urgentArea .urgent_right .btn_urgent ul {
	width: 100%;
}
.urgentArea .urgent_right .btn_urgent ul li {
	width: 100%;
	border-radius: 38px;
}
.urgentArea .urgent_right .btn_urgent ul li a {
	padding: 12px 0;
	font-size: 14px;
	border-radius: 38px;
}
.urgentArea .urgent_right .btn_urgent ul li a:after {
	margin-top: 5px;
	font-size: 8px;
	right: 1.0em;
}
.urgentArea .urgent_right .btn_urgent ul li a i {
	margin-right: 8px;
}


}